* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

#iau9 {
  font-family: Arial, Helvetica, sans-serif;
  background-image: linear-gradient(
    180deg,
    rgba(59, 130, 245, 0.11),
    white 14%
  );
  background-position: 0px 0px;
  background-size: 100% 100%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-origin: padding-box;
  color: #475569;
}

.gjs-grid-column.feature-item {
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  min-width: 30%;
}

.gjs-grid-column.testimonial-item {
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  min-width: 45%;
  background-color: rgba(247, 247, 247, 0.23);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  align-items: flex-start;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgba(0, 0, 0, 0.06);
  border-right-color: rgba(0, 0, 0, 0.06);
  border-bottom-color: rgba(0, 0, 0, 0.06);
  border-left-color: rgba(0, 0, 0, 0.06);
}

.gjs-link:hover {
  color: rgb(36, 99, 235);
  text-decoration: underline;
}

.slider {
  background: #005dbf;
  height: 75pt;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  cursor: default;
  -webkit-user-select: none;
  user-select: none;
  touch-action: none;
}

.slider:before {
  left: 0;
  top: 0;
  background: linear-gradient(to right, #005dbf 0%, hsla(0, 0%, 100%, 0) 100%);
  content: "";
  height: 75pt;
  position: absolute;
  width: 50px;
  z-index: 2;
}

.slider:after {
  background: linear-gradient(to right, #005dbf 0%, hsla(0, 0%, 100%, 0) 100%);
  content: "";
  height: 75pt;
  position: absolute;
  width: 50px;
  z-index: 2;
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}

.slider .slide-track-1 {
  animation: scroll-l 30s linear infinite;
  display: flex;
  width: 3500px;
}

.slider .slide-track-2 {
  animation: scroll-r 30s linear infinite;
  display: flex;
  width: 3500px;
}

.slider .slide {
  height: 75pt;
  width: 250px;
  display: flex;
  align-items: center;
  text-align: center;
}

.slider .slide img {
  vertical-align: middle;
  margin: 0 auto;
  display: inline-block;
  max-width: 100%;
  height: 100%;
}

html {
  scroll-behavior: smooth;
}

#i9mt98:hover {
  text-decoration: none;
  background-color: rgb(0, 93, 191);
}

#i9mt98:active {
  background-color: #42b8fd;
}

.gjs-container {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
}

.gjs-section {
  display: flex;
  padding: 50px 0;
}

#i644 {
  min-height: 700px;
  background-color: rgb(0, 74, 152);
}

.gjs-grid-column {
  flex: 1 1 0%;
  padding: 5px 0;
}

.gjs-grid-row {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-direction: row;
  min-height: auto;
  padding: 10px 0;
}

#ig51l {
  flex-basis: 30%;
  flex-grow: 0;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

.gjs-image-box {
  height: 200px;
  width: 100%;
}

#igu4p {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/LS%20Logo%20White.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
}

#irm3z {
  flex-basis: 1%;
  flex-grow: 0;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

#indth {
  align-items: center;
}

#iuyl3 {
  color: rgba(255, 255, 255, 1);
  font-size: 171%;
  font-family: Verdana, Geneva, sans-serif;
  display: flex;
  width: 213px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
}

#iabvb {
  background-color: rgb(0, 93, 191);
  align-items: center;
}

#ic2eb {
  background-color: rgb(0, 74, 152);
}

#igdbz {
  background-color: rgb(0, 93, 191);
}

#icuk7 {
  background-color: rgb(0, 74, 152);
}

#iylpc {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 500%;
  text-align: center;
  display: flex;
  flex-grow: 1;
}

#ijd0l {
  display: flex;
  height: calc(80% - 130px);
  align-items: center;
}

#is5vn {
  flex: 0 1 auto;
  align-self: center;
  display: flex;
  align-items: center;
  height: 100%;
}

#ila7k {
  color: rgb(255, 255, 255);
  font-weight: 700;
  font-style: normal;
  font-kerning: none;
}

#i85vb {
  align-items: flex-end;
  display: flex;
  height: calc(20%);
}

#iy71d {
  padding-right: 5px;
  padding-left: 5px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  height: 100%;
  align-self: center;
}

.gjs-link {
  vertical-align: top;
  max-width: 100%;
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

#i3ef8 {
  padding: 10px;
  display: flex;
  justify-content: center;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-color: rgba(255, 255, 255, 1);
  border-right-color: rgba(255, 255, 255, 1);
  border-bottom-color: rgba(255, 255, 255, 1);
  border-left-color: rgba(255, 255, 255, 1);
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  align-items: center;
  align-self: center;
  flex-direction: row;
}

#i89x6 {
  color: rgb(255, 255, 255);
  font-weight: 400;
  font-style: normal;
  font-kerning: none;
  font-family: Arial, Helvetica, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  font-size: 20px;
}

#iow1k {
  padding: 10px;
  color: rgba(255, 255, 255, 1);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
}

#in9sw {
  display: flex;
  height: 130px;
}

#iftw {
  display: block;
}

#i2eho {
  font-family: Helvetica, sans-serif;
  margin-top: 0px;
  margin-right: 694px;
  margin-bottom: 0px;
  margin-left: 0px;
  display: flex;
  flex: 0 0 auto;
}

#ii7ri {
  flex: 0 0 auto;
}

#igqkj {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  font-size: 50px;
  padding-left: 0px;
}

#iemxf {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/Adrian%20profile%20Picton%20blue%20430x356.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  position: relative;
  height: 430px;
}

#imxfs {
  height: 100%;
  justify-content: center;
  flex-direction: row;
}

#in2ip {
  flex-basis: 30%;
  flex-grow: 0;
  padding-top: auto;
  padding-bottom: auto;
  display: block;
  align-self: center;
  width: 100%;
}

#ildxv {
  align-self: center;
}

.gjs-heading {
  margin: 0;
}

#i79xo {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif;
  color: rgba(255, 255, 255, 1);
  font-size: 50px;
  font-weight: 700;
  padding-left: 0px;
}

#ij1z6 {
  color: rgb(66, 184, 253);
  padding-top: 30px;
}

#is3fo {
  padding: 10px;
  color: rgba(255, 255, 255, 1);
  padding-left: 0px;
}

#ivsqc {
  color: rgba(255, 255, 255, 1);
}

#sTXkuI5sH9GFQPUx {
  color: #42b8fd;
  font-weight: 700;
}

#i8s6h {
  color: rgb(66, 184, 253);
}

#idq7k {
  color: rgba(255, 255, 255, 1);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
}

#i3q3w8 {
  padding: 10px;
  padding-left: 0px;
}

#icfoji {
  padding: 10px;
  padding-left: 0px;
}

#i381qx {
  padding: 10px;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  padding-left: 0px;
}

#i069zg {
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

#ip54nq {
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

#i104ci {
  width: 100%;
  min-height: 80px;
}

#iu0y4s {
  padding-top: 0px;
  padding-bottom: 0px;
}

#i5ibnp {
  padding-top: 0px;
  padding-bottom: 0px;
}

#iyh49q {
  color: rgb(255, 255, 255);
  font-weight: 400;
  font-style: normal;
  font-kerning: none;
  font-family: Arial, Helvetica, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  font-size: 20px;
}

#i9mt98 {
  padding: 10px;
  display: flex;
  justify-content: center;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-color: rgba(255, 255, 255, 1);
  border-right-color: rgba(255, 255, 255, 1);
  border-bottom-color: rgba(255, 255, 255, 1);
  border-left-color: rgba(255, 255, 255, 1);
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  align-items: center;
  align-self: center;
  flex-direction: row;
}

#i3ef8:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
  background-color: rgb(0, 93, 191);
}

#icvxw {
  padding: 20px;
}

#igs38e {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/consultant-779590%20502x606.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  height: 100%;
}

#ij4tss {
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  font-size: 50px;
}

#i3seiq {
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  font-size: 50px;
}

#ierrb {
  font-size: 22px;
}

#i1wj9n {
  align-self: center;
}

#imuwd2 {
  padding: 10px;
  color: rgba(255, 255, 255, 1);
  padding-left: 0px;
}

#io9d1q {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/businesswoman-8676522%20430x356.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  max-height: 100%;
  max-width: 100%;
  height: 100%;
}

#ijn75e {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/WFM%20Analysis%20200px.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
}

#idvh3j {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/Develop%20WFM%20strategy%20200px.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
}

#is1coz {
  background-image: url("https://www.lisethsolutions.com/staging/Assets/Implementation%20Support%20200px.png");
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
  background-repeat: no-repeat;
}

#isdata {
  color: #42b8fd;
}

#iopnru {
  color: #42b8fd;
}

#idf2fa {
  color: #42b8fd;
}

#ihgjjo {
  padding: 10px;
}

#ikm2cj {
  padding: 10px;
}

#ic1fqd {
  padding: 10px;
}

#i9a5av {
  font-size: 19px;
  text-align: center;
  color: rgba(255, 255, 255, 1);
}

#i3ef8:active {
  background-color: #42b8fd;
}

#i1xb12 {
  font-size: 22px;
}

@keyframes scroll-l {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-250px * 7));
  }
}

@keyframes scroll-r {
  100% {
    transform: translateX(0);
  }

  0% {
    transform: translateX(calc(-250px * 7));
  }
}

@media (max-width: 992px) {
  .gjs-grid-row {
    flex-direction: column;
  }

  #irm3z {
    display: flex;
    justify-content: flex-start;
  }

  #ii7ri {
    flex: 0 1 auto;
    display: flex;
    justify-content: flex-end;
  }

  #iuyl3 {
    font-family: Verdana, Geneva, sans-serif;
  }

  #indth {
    flex-direction: row;
  }

  #i2eho {
    flex: 0 0 auto;
  }

  #imxfs {
    align-items: center;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  #iylpc {
    font-size: 50px;
  }

  #iuyl3 {
    position: static;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
  }

  #indth {
    flex-direction: row;
  }
}

@media (max-width: 480px) {
  #iylpc {
    display: flex;
    font-size: 40px;
  }
}
